.page-container{
  margin: 80px auto 120px;
  width: 800px;
  @media screen and (max-width: $large-max){
    width: 700px;
  }
  @media screen and (max-width: $medium-max){
    width: 500px;
  }
  @media screen and (max-width: 500px){
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }

}